
from ServerUtil import _get_class
base_package = "Development"
def get(session, metadata, sheetId):
    print metadata.getSheetName(),sheetId
    return _get_class('.'.join([base_package, metadata.getSheetName()+'DevModel']))(session.get(sheetId, metadata))
